--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates new TimeoutScheduler.
full_name: HTTPClient::TimeoutScheduler::new
is_singleton: true
name: new
params: ()
visibility: public
